Bug 876348 - Add Interlingua translation of system-config-keyboard
Add Interlingua translation of system-config-keyboard
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-13 16:57 EST by Nik Kalach
Modified: 2015-02-17 09:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:33:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Interlingua po-file for system-config-keyboard (17.78 KB, text/x-gettext-translation)
2012-11-13 16:57 EST, Nik Kalach
no flags Details

  None (edit)
Description Nik Kalach 2012-11-13 16:57:23 EST
Created attachment 644403 [details]
Interlingua po-file for system-config-keyboard

Description of problem:
The Interlingua translation of system-config-keyboard is available on Transifex.com but it is not included into the package and SVN repository.

Version-Release number of selected component (if applicable):
system-config-keyboard-1.3.1-9.fc18

How reproducible:
Always

Steps to Reproduce:
rpm -ql system-config-keyboard-base | grep 'ia/LC_MESSAGES'
  
Actual results:
Nothing

Expected results:
/usr/share/locale/ia/LC_MESSAGES/system-config-keyboard.mo

Additional info:
The required po-file is attached. Please, add it to the SVN repository.
Comment 1 Nik Kalach 2013-04-25 11:58:23 EDT
The Interlingua translation for this package is still not included into Fedora 19:
system-config-keyboard-base-1.3.1-12.fc19.x86_64.rpm

Interlingua locale is in glibc-2.17 which comes with Fedora 19.
Interlingua localization of the KDE desktop is also included into Fedora 19.
Please, add Interlingua support to system-config-keyboard
Comment 2 Fedora End Of Life 2015-01-09 12:28:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 09:33:44 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.